5
votes
1answer
613 views

Does anyone know why does Ubuntu 11.10 use TeXLive 2009?

Many of my old examples for PGF plots do not work any more. I think the problem is due to this. Does anyone know why 11.10 use the old version of TeXLive?